Home » Applications » Oracle Fusion Apps & E-Business Suite » Update SIT (Oracle Apps 11i)
Update SIT [message #326367] Wed, 11 June 2008 04:45 Go to next message
spmano1983
Messages: 269
Registered: September 2007
Senior Member
Friends,

Hr_Sit_Api.update_sit (
p_validate => FALSE
,p_person_analysis_id => v_per_analysis_id
,p_pea_object_version_number => v_pea_object_ver_number
,p_segment1 => P_SALARY_ADVANCE
,p_segment2 => v_segment2
,p_segment3 => v_segment3
,p_segment4 => v_segment4
,p_segment5 => v_segment5
,p_segment6 => v_segment6
,p_segment7 => v_segment7
,p_segment8 => v_segment8
,p_segment9 => v_segment9
,p_segment10 => v_segment10
,p_segment11 => v_segment11
,p_segment12 => v_segment12
,p_segment13 => v_segment13
,p_segment14 => v_segment14
,p_segment15 => v_segment15
,p_segment16 => v_segment16
,p_segment17 => 'Clearances given'
,p_segment18 => v_segment18
,p_segment19 => v_segment19
,p_segment20 => v_segment20
,p_segment21 => v_segment21
,p_segment22 => nvl(P_SALARY_CASH_ADVANCE,v_segment22)
,p_segment23 => nvl(P_CASH_IMPREST,v_segment23)
,p_segment24 => nvl(P_PERIOD,v_segment24)
,p_analysis_criteria_id => v_analysis_crit_id
);

When using this Update SIT API i am getting this error


Error in Update API: FLEX-TOO MANY SEGS: N, NSEGS, 23

Any suggestion?

Thanks
Mano

Re: Update SIT [message #415562 is a reply to message #326367] Tue, 28 July 2009 04:26 Go to previous message
monikabhakuni
Messages: 110
Registered: September 2008
Location: India
Senior Member
Hi Spmano1983,

I think you are getting this error because while creating that special information type the fields that you have defined or created and here you are entering more values then that.
so you are getting this error.


Best Regards,
Monika

Previous Topic: Payroll API Package Error.
Next Topic: Set value of an item
Goto Forum:
  


Current Time: Tue Dec 06 08:52:45 CST 2016

Total time taken to generate the page: 0.08579 seconds